
/* Clean Up */
"1ZL-qK-NPk.title" = "Чистка";

/* Top to Bottom */
"3ht-FB-EPd.title" = "Сверху вниз";

/* Left to Right */
"COd-FY-a5Q.title" = "Слева направо";

/* Value */
"FE3-Md-EjX.headerCell.title" = "Значение";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Показать все глифы";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Левого";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Справа";

/* Value */
"a09-uy-i75.headerCell.title" = "Значение";

/* Compress */
"ajY-NN-XEb.title" = "Сжать";

/* Context */
"atg-FI-SLd.headerCell.title" = "Контекст";

/* Right to Left */
"nm1-Mr-TTY.title" = "Справа налево";

/* Kerning */
"pBD-35-TUw.title" = "Кернинг";

/* Search */
"xX4-5V-c66.label" = "Найти";

/* Search */
"xX4-5V-c66.paletteLabel" = "Найти";
